package org.etsi.its.tool.elvior;


/**
 * 
 * Note that "Enable Internal Codec" field shall be set to true
 *
 */
public class LibItsCam_asn1 extends LibIts_asn1 {
    
    
    /**
     * Constructor
     */
    public LibItsCam_asn1() {
        _logger.entering("LibItsCam_asn1", "LibItsCam_asn1");
        _encodingName = "CAM_PDU_Descriptions";
    }
    
} // End of class BuiltInCodec 
